:root {
	--primary-5:#f4f8f8;
	--primary-10:#e8f2f1;
	--primary-20:#d2e5e4;
	--primary-30:#bbd7d6;
	--primary-40:#a5cbc9;
	--primary-50:#8ebdbb;
	--primary-60:#78b0ae;
	--primary-70:#61a3a0;
	--primary-80:#4b9693;
	--primary-90:#348985;
	--primary-100:#1e7c78;
	--primary-110:#1b706c;
	--primary-120:#186360;
	--primary-130:#155754;
	--primary-140:#124a48;
	--primary-150:#0f3e3c;
	--primary-160:#0c3230;
	--primary-170:#092524;
	--primary-180:#061918;
	--primary-190:#030d0c;
	--primary-200:#000000;
	
	--secondary-5:#f9fcfb;
	--secondary-10:#f2f9f7;
	--secondary-20:#e6f3ef;
	--secondary-30:#daede7;
	--secondary-40:#cee8df;
	--secondary-50:#c1e2d7;
	--secondary-60:#b5dccf;
	--secondary-70:#a9d6c7;
	--secondary-80:#9dd1bf;
	--secondary-90:#90cbb7;
	--secondary-100:#84c5af;
	
	--neutral-5:#f5f5f5;
	--neutral-10:#ececec;
	--neutral-20:#d9d9d9;
	--neutral-30:#c5c5c6;
	--neutral-40:#b3b3b3;
	--neutral-50:#9f9fa0;
	--neutral-60:#8c8c8d;
	--neutral-70:#79797a;
	--neutral-80:#666667;
	--neutral-90:#535354;
	--neutral-100:#404041;
}

html, body {
	font-family:'Montserrat', sans-serif;
	background: #ffffff;
	color: var(--neutral-100);
}

.kiru-btn {
	text-decoration:none;
	outline:0px solid transparent;
	-webkit-appearance: button;
	border:0;
	background:none;
	display:inline-block;
	position:relative;
	z-index:1;
	-webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}

.kiru-btn-lg {
	padding:8px 32px;
	font-size:1.25rem;
	font-weight:700;
	border-radius:6px;
	line-height:24px;
}

.kiru-btn-sm {
	padding:6px 32px;
	font-size:1rem;
	font-weight:600;
	border-radius:4px;
	line-height:20px;
}

.kiru-btn:not(.outlined) {
	color:#ffffff;
	background-image: -webkit-linear-gradient(var(--primary-70), var(--primary-100));
    background-image: -moz-linear-gradient(var(--primary-70), var(--primary-100));
    background-image: -o-linear-gradient(var(--primary-70), var(--primary-100));
	background-image: linear-gradient(var(--primary-70), var(--primary-100));
}

.kiru-btn.outlined {
	color:var(--primary-100);
	border:2px solid var(--primary-100);
}

.kiru-btn.kiru-btn-lg.outlined {
	padding:6px 32px;
}

.kiru-btn.kiru-btn-sm.outlined {
	padding:4px 32px;
}

.kiru-btn:not(.outlined)::before {
	background-image: -webkit-linear-gradient(var(--primary-90), var(--primary-120));
	background-image: -moz-linear-gradient(var(--primary-90), var(--primary-120));
	background-image: -o-linear-gradient(var(--primary-90), var(--primary-120));
	background-image: linear-gradient(var(--primary-90), var(--primary-120));
	border-radius:6px;
	content: "";
	display:block;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	width: 100%;
	z-index: -100;
	-webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}

.kiru-btn:not(.outlined):active::before {
	background-image: -webkit-linear-gradient(var(--primary-100), var(--primary-130));
	background-image: -moz-linear-gradient(var(--primary-100), var(--primary-130));
	background-image: -o-linear-gradient(var(--primary-100), var(--primary-130));
	background-image: linear-gradient(var(--primary-100), var(--primary-130));
}

.kiru-btn.kiru-btn-sm:not(.outlined)::before {
	border-radius:4px;
}

.kiru-btn:not(:disabled):not(.disabled):not(.outlined):hover::before {
	opacity: 1;
}

.kiru-btn.outlined:not(:disabled):not(.disabled):hover {
	border:2px solid var(--primary-120);
	color:var(--primary-120);
}

.kiru-btn.outlined:not(:disabled):not(.disabled):active {
	border:2px solid var(--primary-130);
	color:var(--primary-130);
}

.kiru-btn:disabled,
.kiru-btn.disabled {
	background:var(--neutral-10);
	color:var(--neutral-70);
	cursor:not-allowed;
}

.kiru-btn.outlined:disabled,
.kiru-btn.outlined.disabled {
	border:2px solid var(--neutral-70);
}

.kiru-btn:not(:disabled):not(.disabled)::after {
	border-radius:8px;
	content: "";
	position: absolute;
	top: -4px;
	left: -4px;
	right: -4px;
	bottom: -4px;
	opacity: 0;
	z-index: -100;
	-webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
	padding:2px;
	mask: linear-gradient(#000 0 0) exclude, linear-gradient(#000 0 0) content-box;
}

.kiru-btn:not(.outlined):not(:disabled):not(.disabled)::after {
	background-image: -webkit-linear-gradient(var(--primary-70), var(--primary-100));
	background-image: -moz-linear-gradient(var(--primary-70), var(--primary-100));
	background-image: -o-linear-gradient(var(--primary-70), var(--primary-100));
	background-image: linear-gradient(var(--primary-70), var(--primary-100));
}

.kiru-btn.outlined:not(:disabled):not(.disabled)::after {
	border:2px solid var(--primary-100);
	top: -6px;
	left: -6px;
	right: -6px;
	bottom: -6px;
}

.kiru-btn:not(:disabled):not(.disabled):focus::after {
	opacity:1;
}

.btn-arrow {
	display:inline-block;
	width:42px;
	height:42px;
	line-height:42px;
	text-align:center;
	position:relative;
}

.btn-arrow.sm {
	width:24px;
	height:24px;
	line-height:24px;
}

.btn-arrow::before {
	content:"";
	display:block;
	height:100%;
	width:100%;
	z-index:-100;
	border-radius:50%;
	background:var(--primary-10);
	opacity:0.7;
	position:absolute;
}

.btn-arrow svg {
	fill:var(--primary-100);
}

.btn-arrow:hover::before {
	background:var(--primary-20);
}

.btn-arrow:hover svg {
	fill:var(--primary-120);
}

.btn-arrow.disabled::before {
	background:var(--neutral-10);
	opacity:0.5;
}

.btn-arrow.disabled svg {
	fill:var(--neutral-100);
}

.pageX {
	padding:0px 64px !important;
}

@media (max-width:1199px) {
	.pageX {
		padding: 0px 48px !important;
	}
	
	.btn-arrow {
		width:36px;
		height:36px;
		line-height:36px;
	}
	
	.btn-arrow svg {
		width:36px;
		height:36px;
	}
}

@media (max-width:767px) {
	.pageX {
		padding:0px 0px !important;
	}
	header .pageX {
		padding:0px 24px !important;
	}
}



header {
	background:var(--secondary-30);
	padding:0;
	box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.15);
	margin-bottom:32px;
}

header nav {
	padding:24px 0px !important;
}

header .navbar-brand {
	margin:0px !important;
	padding:0px !important;
}

header .navbar-brand img {
	height:48px;
}

header .nav-link {
	margin:0px !important;
	padding:0px !important;
	color:var(--neutral-100) !important;
}

header .nav-link:after {
	vertical-align:0.155em;
}

header .mainSearch {
	background:#ffffff;
	border-radius:8px;
	width:100%;
}

header .searchBtn {
	border:none;
	background:transparent;
	height:48px;
	width:48px;
	padding:0px;
	margin:0px;
}

header .searchText {
	border:none;
	width:100%;
	outline:none;
}

header .searchText::placeholder {
	color:var(--neutral-60);
}

header .searchBtnText {
	background:var(--primary-100);
	border-radius:0 8px 8px 0;
	height:48px;
	border:none;
	outline:none;
	color:#ffffff;
	padding:0px 12px;
}

header .headerSearchList {
	position:absolute;
	top:55px;
	background:#ffffff;
	width:100%;
	padding:5px 10px;
	border-radius: 8px;
	box-shadow: 0px 5px 25px rgba(0, 0, 0, 0.25);
}

header .dropdown-menu {
	background:var(--secondary-40);
	color:var(--neutral-100);
	min-width:300px;
	box-shadow:0 5px 25px rgba(0, 0, 0, 0.25);
	padding:15px;
}

header .dropdown-menu .dropdown-item {
	color:var(--neutral-100);
	font-weight:700;
}

header .dropdown-menu .dropdown-item:hover {
	color:var(--primary-100);
	font-style: italic;
	background:none;
}

header .dropdown-menu li {
	margin-bottom:3px;
	border-bottom:1px solid var(--primary-100);
}

header .navbar-toggler {
	border:none;
	padding:0px;
	margin:0px;
}

header .navbar-toggler:focus {
	box-shadow:none;
}

@media (max-width:1199px) {
	header .navbar-nav {
		justify-content:start !important;
		align-items:flex-start !important;
		margin:16px 0px;
	}
	
	header .navbar-nav > .nav-item {
		width:100%;
	}
}

@media (max-width:767px) {
	header {
		margin-bottom:24px;
	}
	
	header nav {
		padding:16px 0px !important;
	}
	
	header .navbar-brand img {
		height:32px;
	}
	
	header .navbar-toggler svg {
		height:24px;
	}
}



.mainCarousel {
	height:365px;
	margin:32px 0px;
}

.mainCarousel .carousel-inner {
	border-radius:12px;
}

.mainCarousel .carousel-item img {
	height: 365px;
}

.mainCarousel .carousel-indicators {
	margin:0px 0px 12px 0px;
}

.mainCarousel .carousel-indicators button {
	width:10px;
	height:10px;
	border-radius:50%;
	background:var(--neutral-30);
	cursor:pointer;
	border:0;
	box-shadow:0 2px 3px rgba(0, 0, 0, 0.75);
}

.mainCarousel .carousel-indicators button.active {
	background:var(--primary-100);
}

.mainCarousel .carousel-control-next,
.mainCarousel .carousel-control-prev {
	width:50px;
	opacity:1;
}

.mainCarousel .carousel-overlay {
	position: absolute;
	left:32px;
	top:50%;
	background:rgba(255, 255, 255, 0.5);
	backdrop-filter:blur(30px);
	border:1px solid rgba(255, 255, 255, 0.08);
	border-radius:12px;
	padding:24px;
	width:600px;
	max-width:calc(100% - 40px);
	height:auto;
	transform: translateY(-50%);
}

.mainCarousel .carousel-title {
	color:var(--neutral-100);
	margin: 0 0 12px 0;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
}

.mainCarousel .carousel-description {
	color:var(--neutral-100);
	margin: 0 0 32px 0;
	/*display: -webkit-box;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
	overflow: hidden;*/
}

.mainCarousel .carousel-price {
	color:var(--neutral-100);
	margin: 0 0 12px 0;
}

@media (max-width:1199px) {
	.mainCarousel .carousel-overlay {
		width:360px;
		padding:16px;
	}
	
	.mainCarousel .carousel-title {
		margin: 0 0 8px 0;
	}
	
	.mainCarousel .carousel-description {
		margin: 0 0 24px 0;
	}
}

@media (max-width:767px) {
	.mainCarouselHolder {
		padding:0px !important;
	}
	
	.mainCarousel {
		margin:24px 0px;
		/*height:auto;*/
		min-height:200px;
	}
	
	.mainCarousel .carousel-inner {
		border-radius:0;
	}
	
	.mainCarousel .carousel-overlay {
		position:absolute;
		background:none;
		backdrop-filter:none;
		border:none;
		left:0px;
		top:0px;
		border-radius:0px;
		padding:12px 24px;
		width:100%;
		max-width:100%;
		height:auto;
		transform:none;
		text-align:center;
	}
	
	.mainCarousel .carousel-item img {
		/*height:auto;*/
		min-height:200px;
	}
	
	.mainCarousel .carousel-item img.transparent {
		opacity:0.2;
	}
	
	.mainCarousel .carousel-price {
		margin: 0 0 8px 0;
	}
	
	.mainCarousel .carousel-control-next,
	.mainCarousel .carousel-control-prev {
		top: calc(100% - 50px);
		height:36px;
		width:36px;
	}
	
	.mainCarousel .carousel-control-next {
		right:24px;
	}
	
	.mainCarousel .carousel-control-prev {
		left:24px;
	}
}



.category-sidebar {
	background:var(--primary-100);
	border-radius:12px;
	padding:12px;
}

.category-sidebar-title {
	margin: 0 0 4px 0;
}

.category-sidebar-title a {
	color: #ffffff;
	text-decoration:none;
}

.category-sidebar-links {
	font-size:0.875rem;
	color:#ffffff;
}

.category-sidebar-links a {
	color: #ffffff;
	text-decoration: none;
}

.category-sidebar-title a:hover,
.category-sidebar-links a:hover {
	text-decoration: underline;
}

.category-sidebar-divider {
	height:1px;
	background:var(--primary-70);
	margin:12px 0;
}

.category-sidebar-divider:last-child {
	display:none;
}

@media (max-width:1199px) {
	.category-sidebar-holder {
		display:none;
	}
}



.main-section {
	border-radius:12px;
	background:#ffffff;
	box-shadow: 0 5px 35px 0 rgba(0, 0, 0, 0.15);
	margin-bottom:32px;
	padding:12px 32px 24px 32px;
}

.main-section.highlighted {
	background:var(--secondary-30);
}

.main-section-header {
	margin: 0 0 12px 0;
}

.main-section.partnerBlock {
	background:none;
	box-shadow:none;
}

@media (max-width:767px) {
	.main-section {
		border-radius:0px;
		margin-bottom:24px;
	}
}



.highlightedPage.active,
.highlightedPage.carousel-item-start,
.highlightedPage.carousel-item-end,
.categoryPage.active,
.categoryPage.carousel-item-start,
.categoryPage.carousel-item-end,
.partnerPage.active,
.partnerPage.carousel-item-start,
.partnerPage.carousel-item-end {
	display:flex;
	gap:24px;
}

.multiItemHolder {
	width:calc(25% - 18px);
	display:inline-block;
	text-decoration:none;
	color:var(--neutral-100);
	text-align:center;
}

.categoryPage .multiItemHolder {
	width:calc(33.33333% - 16px);
}

.partnerPage .multiItemHolder {
	width:calc(16.666667% - 20px);
}

.multiItemHolder:hover {
	text-decoration:underline;
}

.imageHolder {
	width:100%;
	padding-top:66.666666667%;
	position:relative;
	overflow:hidden;
	border-radius:12px;
	margin-bottom:12px;
}

.partnerPage .imageHolder {
	padding-top:100%;
	margin-bottom:0px;
	background:var(--neutral-20);
}

.imageContainer {
	position:absolute;
	top:0;
	bottom:0;
	width:100%;
	display:flex;
	justify-content:center;
}

.imageHolder img {
	height: 100%;
}

.partnerPage .imageHolder img {
	object-fit: contain;
	object-position: center;
	height:auto;
	max-height:100%;
	max-width:100%;
}

.itemPrice {
	position:absolute;
	left:0px;
	bottom:0px;
	padding:4px 16px;
	background:#ff0000;
	color:#ffffff;
	border-top-right-radius:12px;
}

.itemCatName {
	position:absolute;
	left:0px;
	right:0px;
	bottom:12px;
	padding:4px 12px;
	background:rgba(255,255,255,0.5);
	color:var(neutral-100);
}

.multiItemHolder:hover .itemCatName {
	color:var(--primary-120);
}

.highlightedCarousel .carousel-control-next,
.highlightedCarousel .carousel-control-prev,
.categoryCarousel .carousel-control-next,
.categoryCarousel .carousel-control-prev,
.partnerCarousel .carousel-control-next,
.partnerCarousel .carousel-control-prev {
	width:42px;
	opacity:1;
}

.highlightedCarousel .carousel-control-prev,
.categoryCarousel .carousel-control-prev,
.partnerCarousel .carousel-control-prev {
	left:-20px;
}

.highlightedCarousel .carousel-control-next,
.categoryCarousel .carousel-control-next,
.partnerCarousel .carousel-control-next {
	right:-20px;
}

@media (max-width:767px) {
	
	.multiItemHolder {
		width:calc(50% - 12px);
		display:inline-block;
		text-decoration:none;
		color:var(--neutral-100);
		text-align:center;
	}
	
	.highlightedPage.active,
	.highlightedPage.carousel-item-start,
	.highlightedPage.carousel-item-end,
	.categoryPage.active,
	.categoryPage.carousel-item-start,
	.categoryPage.carousel-item-end,
	.partnerPage.active,
	.partnerPage.carousel-item-start,
	.partnerPage.carousel-item-end {
		flex-wrap:wrap;
	}
	
	.categoryPage .multiItemHolder {
		width:100%;
	}
	
	.partnerPage .multiItemHolder {
		width:calc(33.333333% - 16px);
	}
}



.listCategory {
	margin:64px 0px 32px 0px;
}

.listCategory .main-section-header {
	margin:0px 0px 24px 0px;
}

.listCategory .row {
	row-gap:24px;
}

.listCategory .card {
	border-radius:12px;
	box-shadow: 0px 5px 35px rgba(0, 0, 0, 0.15);
	border:none;
}

.listCategory .card:hover {
	box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.25);
}

.listCategory .card-img-top {
	width:100%;
	padding-top:66.666666667%;
	position:relative;
	overflow:hidden;
	border-top-left-radius:12px;
	border-top-right-radius:12px;
}

.listCategory .card-body {
	padding:24px 16px 0px 16px;
}

.listCategory .mainCatList {
	margin-bottom:8px;
}

.listCategory .subCatList {
	margin-bottom:4px;
}

.listCategory .subCatList:last-child {
	margin:0px;
}

.listCategory .mainCatList a,
.listCategory .subCatList a {
	color:var(--neutral-100);
	text-decoration:none;
}

.listCategory .mainCatList a:hover,
.listCategory .subCatList a:hover {
	text-decoration:underline;
}

.listCategory .card-footer {
	background:#ffffff;
	border-radius:0px 0px 12px 12px;
	border:0;
	padding:0px 16px 16px 16px;
}

.listCategory .card-footer:has(a) {
	margin-top:8px;
}

.listCategory .card-footer a {
	color:var(--primary-100);
	font-weight:600;
	text-decoration:none;
}

.listCategory .card-footer a .btn-arrow {
	margin-left:4px;
}

.listCategory .card-footer a:hover {
	color:var(--primary-120);
}

.listCategory .card-footer a:hover .btn-arrow::before {
	background:var(--primary-20);
}

.listCategory .card-footer a:hover .btn-arrow svg {
	fill:var(--primary-120);
}

@media (max-width:767px) {
	.listCategory {
		padding:0px 32px;
	}
}



.main-image-holder {
	aspect-ratio: 1/1;
}
.main-image-holder img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
	border-radius:16px;
}
.main-category-title {
	font-size:16px;
	font-weight: 700;
	text-align: center;
	margin:10px 0px 0px 0px;
	word-wrap: anywhere;
}
.main-category-title a {
	color:#000000;
	text-decoration:none;
}




#carouselPartnersControls .carousel-inner {
	display: flex;
	width: calc(100% - 70px);
	left: 35px;
}
#carouselPartnersControls .carousel-item {
	margin-right: 0;
	flex: 0 0 20%;
	display: block;
}
#carouselPartnersControls .carousel-item .card {
	aspect-ratio:1;
	padding:3px;
	background:#EBEBEB;
	margin:3px;
}
#carouselPartnersControls .carousel-control-next,
#carouselPartnersControls .carousel-control-prev {
	background: transparent;
	border: none;
	cursor: pointer;
	width:35px;
	opacity:1;
}
#carouselPartnersControls .carousel-control-next:hover svg path,
#carouselPartnersControls .carousel-control-prev:hover svg path {
	stroke: #1d7c77;
}


.newsletter {
	margin:30px 0px;
	padding:10px;
	position: relative;
	border-radius: 16px;
	box-shadow: 0px 5px 25px rgba(0, 0, 0, 0.25);
	background:url("/image/newsletter.jpg") no-repeat 50% 50%;
	background-size:cover;
	min-height: 369px;
}

.newsletter-overlay {
	background: rgba(255, 255, 255, 0.23);
	backdrop-filter: blur(17.1px);
	border: 1px solid rgba(255, 255, 255, 0.08);
	border-radius: 18px;
	padding: 40px;
	margin:50px 47px 50px 47px;
}

.newsletter-title {
	font-size: 32px;
	font-weight: 700;
	color: #1d7c77;
	margin: 0 0 20px 0;
	line-height: 1.2;
}

.newsletter-description {
	font-size: 16px;
	font-weight: 400;
	color: rgba(0, 0, 0, 0.6);
	line-height: 1.6;
	margin: 0 0 20px 0;
}

.newsletter form {
	row-gap:15px;
}

.newsletter form input {
	border-radius: 5px;
	border: 1px solid #E3E3E3;
	width:100%;
	background: linear-gradient(0deg, #E3E3E3 -23.08%, #FFF 214.1%);
	padding:10px 15px;
	outline:none;
}

.newsletter form input::placeholder {
	color: rgba(0, 0, 0, 0.6);
}

.newsletter form button {
	background: linear-gradient(180deg, #BBE4D7 0%, #1D7C77 70%);
	border: 1px solid #BBE4D7;
	border-radius: 5px;
	padding: 0px 30px;
	font-size:16px;
	font-weight: 700;
	color: #ffffff;
	line-height:44px;
}

@media screen and (max-width:990px) {
	.newsletter form button {
		width:100%;
	}
}


.highlighted-title {
	font-size:16px;
	font-weight: 700;
	margin:10px 0px 0px 0px;
	
}
.highlighted-title a {
	color:#000000;
	text-decoration:none;
}
.highlighted-price {
	font-size: 20px;
	font-weight: 700;
}


/* Footer */
.footer {
	background: #F2F2F2;
	padding: 80px 100px 40px;
}

.footer-logo {
	margin-bottom: 20px;
}

.footer-logo-icon {
	height:40px;
}

.footer-description {
	font-size: 14px;
	font-weight: 400;
	color: rgba(0, 0, 0, 0.6);
	line-height: 1.6;
	margin: 0;
}

.footer-title {
	font-size: 16px;
	font-weight: 500;
	color: #000000;
	text-transform: uppercase;
	letter-spacing: 3px;
	margin: 0 0 26px 0;
}

.footer-links {
	list-style: none;
	padding: 0;
	margin: 0;
}

.footer-links li {
	margin-bottom: 10px;
}

.footer-links a {
	font-size: 16px;
	font-weight: 400;
	color: rgba(0, 0, 0, 0.6);
	text-decoration: none;
	line-height: 1.9;
}

.footer-links a:hover {
	color: #1d7c77;
}

.footer-divider {
	height: 1px;
	background: rgba(0, 0, 0, 0.1);
	margin: 40px 0 20px;
}

.footer-copyright {
	text-align: right;
}

.footer-copyright p {
	font-size: 14px;
	font-weight: 400;
	color: rgba(0, 0, 0, 0.6);
	margin: 0;
}

@media (max-width: 1200px) {
	.footer {
		padding: 80px 50px 40px;
	}
}

@media (max-width: 768px) {
	.footer {
		padding: 40px 20px;
	}
}

.breadcrumb {
	margin-top:25px;
	margin-bottom:25px;
}

.breadcrumb a {
	color:#666666;
	font-size: 16px;
	text-decoration:none;
	line-height:25px;
}

.breadcrumb i {
	line-height:25px;
	color:#666666;
	font-size:12px;
	padding:0px 10px;
}

.breadcrumb a.active,
.breadcrumb a:not(.disabled):hover {
	color:#000000;
}

.highlightedCategory {
	background:#e5e5e5;
	padding:20px;
	border-radius:35px;
}

.highlightedCategory a {
	color:#000;
	font-size:16px;
	font-weight: 700;
	text-decoration:none;
}


.highlightedCategory .card-img-top {
	object-fit: cover;
	aspect-ratio:1/1;
	border-radius:20px 20px 0px 0px;
}

.highlightedCategory .row {
	row-gap:24px;
}

.highlightedCategory .card {
	border-radius:20px;
	box-shadow: 0px 5px 25px rgba(0, 0, 0, 0.25);
}

.highlightedCategory .card-body {
	padding:5px 5px 15px 5px;
}

.highlightedCategory .card-title {
	margin:0px;
}

@media (max-width: 1200px) {
	.highlightedCategory a {
		font-size:16px;
	}
}


.range_container {
	display:flex;
	flex-direction:column;
	width:80%;
	margin:20px auto;
}

.sliders_control {
	position:relative;
	min-height:25px;
}

.sliders_control input[type="range"] {
	-webkit-appearance:none; 
	appearance:none;
	height:6px;
	width:100%;
	position:absolute;
	background-color:#F0F0F0;
	pointer-events:none;
}

.sliders_control input[type=range].fromSlider {
	height:0;
	z-index:1;
	top:3px;
	position:absolute;
}

.sliders_control input[type=range]::-webkit-slider-thumb,
.sliders_control input[type=range]::-moz-range-thumb {
	-webkit-appearance:none;
	pointer-events:all;
	width:20px;
	height:20px;
	background-color:#000000;
	border-radius:50%;
	box-shadow:0 0 0 1px #000000;
	cursor:pointer;
}

.sliders_control input[type=range]::-webkit-slider-thumb:hover {
	background: #f7f7f7;
}
.sliders_control input[type=range]::-webkit-slider-thumb:active {
	box-shadow: inset 0 0 3px #387bbe, 0 0 9px #387bbe;
	-webkit-box-shadow: inset 0 0 3px #387bbe, 0 0 9px #387bbe;
}
.sliders_control input[type=number]::-webkit-inner-spin-button, 
.sliders_control input[type=number]::-webkit-outer-spin-button {  
	opacity: 1;
}

.sliders_number {
	border:1px solid #000000;
	border-radius:20px;
	padding:0px 10px;
}

.sliders_input {
	color:#000000;
	border:none;
	font-size:14px;
	width:60px;
	text-align:right;
	border-radius:20px;
	outline:none;
}

.filterManufacturerHolder {
	gap:10px;
}

.filterManufacturer {
	background:#f0f0f0;
	color:#7c7c7c;
	padding:10px 20px;
	border-radius:20px;
	cursor:pointer;
}

.filterManufacturer input {
	display:none;
}

.filterManufacturer:has(input:checked) {
	background:#000000;
	color:#ffffff;
}

.productListHeader .btn {
	color:#7C7C7C;
}

.prodHolder img {
	object-fit: cover; 
}

.productList.listType .prodHolder {
	flex-direction:row;
	height:80px;
	border:0;
	margin:16px 0px 32px 0px;
}

.productList.listType .prodHolder::after {
	content:"";
	width:100%;
	height:1px;
	background:#e5e5e5;
	position:absolute;
	bottom:-16px;
}

.productList.listType .prodHolder:last-child {
	margin-bottom:16px;
}

.productList.listType .prodHolder:last-child::after {
	display:none;
}

.productList.listType .prodHolder .imgHolder {
	width:80px;
	flex-shrink:0;
}

.productList.listType .prodHolder .imgHolder img {
	border-radius:10px;
	height:80px;
}

.productList.listType .prodHolder .card-body {
	padding:0 14px;
}

.productList .prodHolder .card-footer {
	background:none;
	border:0;
	padding:0;
}

.productList .prodHolder .card-footer .btn {
	font-size:12px;
	white-space:nowrap;
	border-radius: 5px;
	border: 1px solid #70EEC6;
	background: linear-gradient(180deg, #70EEC6 -11.67%, #099267 308.33%);
	color:#ffffff;
}

.productList .prodHolder .card-footer .btn.btn-data {
	background:#f0f0f0;
	color:#7c7c7c;
	border-color:#7c7c7c;
}

.productList .prodHolder .card-footer .btn.btn-buy {
	border: 1px solid #DAA15B;
	background: linear-gradient(0deg, #DAA15B 0%, #F9C977 100%);
}

.productList .prodHolder .card-footer .btn:hover {
	background: linear-gradient(0deg, #70EEC6 -11.67%, #099267 308.33%);
}

.productList .prodHolder .card-footer .btn.btn-data:hover {
	background:#7c7c7c;
	color:#ffffff;
}

.productList .prodHolder .card-footer .btn.btn-buy:hover {
	background: linear-gradient(0deg,#F9C977 0%,  #DAA15B 100%);
}

.productList.listType .prodHolder h5 {
	font-size:16px;
	font-weight:700;
	overflow-y:hidden;
	//white-space:nowrap;
	text-overflow:ellipsis;
	height:20px;
}

.productList.listType .prodHolder .prodDesc {
	height:26px;
	overflow:hidden;
	text-overflow:ellipsis;
	font-size:12px;
	line-height:12px;
	color:#7c7c7c;
}

.productList .prodHolder .prodPrice {
	font-size:20px;
	font-weight:700;
}

.productList.gridType {
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
	//justify-content:space-between;
	column-gap:2%;
}

.productList.gridType .prodHolder {
	width:32%;
	margin:16px 0px;
}

.productList.gridType .prodHolder {
	border-radius: 20px;
	box-shadow: 0px 5px 25px rgba(0, 0, 0, 0.25);
}

.productList.gridType .prodHolder .imgHolder img {
	aspect-ratio: 1/1;
	border-radius: 20px 20px 0px 0px;
}

.productList.gridType .prodHolder .card-body {
	display: flex;
	flex-direction:column;
}

.productList.gridType .prodHolder h5 {
	font-size:16px;
	font-weight:700;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
	text-align:center;
}

.productList.gridType .prodHolder .prodDesc {
	font-size:12px;
	line-height:12px;
	color:#7c7c7c;
	order:2;
}

.productList.gridType .prodHolder .prodPrice {
	order:1;
}

.productList.gridType .prodHolder .card-footer {
	padding:1rem;
	text-align:center;
}

.pagination {
	column-gap:10px;
}

.pagination li a i.fa-angle-left {
	padding-right:5px;
}

.pagination li a i.fa-angle-right {
	padding-left:5px;
}

.pagination li a {
	color:#000000;
}

.pagination li a:hover {
	color:#7c7c7c;
}

.pagination li a.active {
	background:#BBE4D7;
	border:1px solid #A4DBC9;
	color:#000000;
}

.dropdown-menu-right {
	right:0px !important;
	left:auto !important;
}

.productListHeader .dropdown .dropdown-item.active {
	background:#BBE4D7;
}

.prodSmallImg a {
	aspect-ratio:1/1;
}

.prodSmallImg img,
.prodBigImg img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
	border-radius:8px;
}

.prodBigImg a.prodBigImgBlock {
	aspect-ratio:1/1;
}

.prodImgList {
	color:#000;
	text-decoration:none;
	position:absolute;
	left:0px;
	bottom:0px;
	background:rgba(255, 255, 255, 0.43);
	padding:2px 5px;
}

.prodData .prodDesc {
	font-size:14px;
	line-height:21px;
}

.supplierFeatured {
	background:#e5fff0;
}

.supplierListDetailed img {
	object-fit: cover; 
}

.supplierListDetailed .card {
	flex-direction:row;
	height:80px;
	border:0;
	margin:16px 0px 16px 0px;
}

.supplierListDetailed .imgHolder {
	width:80px;
	flex-shrink:0;
	line-height: 70px;
	background:#EBEBEB;
	border-radius:6px;
	padding:3px;
	border:1px solid rgba(0,0,0,0.175);
}

.supplierListDetailed .imgHolder img {
	//border-radius:10px;
	//height:80px;
	width:100%;
	vertical-align:middle;
}

.supplierListDetailed .card-body {
	padding:0 14px;
	gap:20px;
}

.supplierListDetailed .card-footer {
	background:none;
	border:0;
	padding:0;
}

.supplierListDetailed .card-footer .btn {
	font-size:12px;
	white-space:nowrap;
	border-radius: 5px;
	border: 1px solid #70EEC6;
	background: linear-gradient(180deg, #70EEC6 -11.67%, #099267 308.33%);
	color:#ffffff;
}

.supplierListDetailed h5 {
	font-size:16px;
	font-weight:700;
	overflow-y:hidden;
}

.supplierListDetailed .supplierPrice {
	font-size:20px;
	font-weight:700;
	white-space:nowrap;
}

.supplierListDetailed .btn.btn-buy {
	border: 1px solid #DAA15B;
	background: linear-gradient(0deg, #DAA15B 0%, #F9C977 100%);
}

.supplierListDetailed .btn.btn-buy:hover {
	background: linear-gradient(0deg,#F9C977 0%,  #DAA15B 100%);
}


.supplierList img {
	object-fit: cover; 
}

.supplierFeatured .card {
	background:#e5fff0;
}

.supplierList .card {
	flex-direction:row;
	height:80px;
	border:0;
	margin:16px 0px 16px 0px;
}

.supplierList .imgHolder {
	width:80px;
	flex-shrink:0;
}

.supplierList .imgHolder img {
	border-radius:10px;
	height:80px;
}

.supplierList .card-body {
	padding:0 14px;
}

.supplierList .card-footer {
	background:none;
	border:0;
	padding:0;
}

.supplierList .card-footer .btn {
	font-size:12px;
	white-space:nowrap;
	border-radius: 5px;
	border: 1px solid #70EEC6;
	background: linear-gradient(180deg, #70EEC6 -11.67%, #099267 308.33%);
	color:#ffffff;
}

.supplierList h5 {
	font-size:16px;
	font-weight:700;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
}

.supplierList .supplierDesc {
	height:26px;
	overflow:hidden;
	text-overflow:ellipsis;
	font-size:12px;
	line-height:12px;
	color:#7c7c7c;
}

.supplierList .supplierPrice {
	font-size:20px;
	font-weight:700;
}

.supplierList .btn.btn-buy {
	border: 1px solid #DAA15B;
	background: linear-gradient(0deg, #DAA15B 0%, #F9C977 100%);
}

.supplierList .btn.btn-buy:hover {
	background: linear-gradient(0deg,#F9C977 0%,  #DAA15B 100%);
}

.supplierNormal .card::after {
	content:"";
	width: 100%;
	height: 1px;
	background: #e5e5e5;
	position: absolute;
	bottom: -16px;
}

.supplierNormal .card:last-child::after {
	display:none;
}

.lastSeenHolder {
	border-radius:16px;
	background:#E0F6EF;
	box-shadow:0 5px 35px 0 rgba(0, 0, 0, 0.15);
}

.lastseenImg {
	aspect-ratio:1/1;
}

.lastseenImg img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
	border-radius: 16px;
}

.lastseenName {
	color:#000;
	font-size:16px;
	font-weight:700;
	margin-top:5px;
}

.lastseenPrice {
	color:#000;
	font-size:20px;
	font-weight:700;
}

.headerSearchList.productList.listType .prodHolder {
	height: 60px;
	margin:5px 0px 20px 0px;
}

.headerSearchList.productList.listType .prodHolder .imgHolder {
	width:60px;
}

.headerSearchList.productList.listType .prodHolder .imgHolder img {
	height:60px;
}

.headerSearchList.productList.listType .prodHolder .card-body {
	padding:0px 10px;
}

.headerSearchList.productList.listType .prodHolder h5 {
	font-size:14px;
	margin-bottom: 5px;
}

.headerSearchList.productList.listType .prodHolder .prodDesc {
	height:16px;
}

.headerSearchList.productList .prodHolder .prodPrice {
	font-size:14px;
}

.headerSearchList.productList.listType .prodHolder::after {
	bottom:-12px;
}

.searchBottom {
	text-align:center;
	padding:8px 0px 8px 0px;
}

.searchBottom a {
	color:#000000;
	
}

.greenText {
	color: #1d7c77;
	position:relative;
}
.greenText a {
	color: #1d7c77;
}
h3.greenText::after {
	content:"";
	position:absolute;
	bottom:0px;
	left:50%;
	width:60px;
	height:3px;
	background:#1d7c77;
	margin-left:-30px;
}

.faqPage p a {
	color: #1d7c77;
}

.greenAnchor a {
	color: #1d7c77;
}

.btn-green {
	background: #1d7c77;
	color:#ffffff;
}

.btn-green:hover {
	background: #BBE4D7;
}

.accordion-button:not(.collapsed) {
	background:#eef4ff;
	outline:none;
	color:#1d7c77;
}

.accordion-button i {
	width:40px;
	line-height:40px;
	text-align:center;
	font-size:0.9rem;
	background:#BBE4D7;
	border-radius:50%;
	margin-right:1rem;
	color:#1d7c77;
}

.accordion-button:not(.collapsed)::after {
	fill:#1d7c77;
}

.cookieBtn {
	background:#ffffff;
	border:2px solid #1D7C77;
	color:#1D7C77;
	border-radius:50%;
	width:40px;
	height:40px;
	position:fixed;
	left:10px;
	bottom:10px;
	font-size:28px;
	line-height:36px;
}